<?xml version="1.0" encoding="utf-8"?>

<root>
  <extensions>
    <extension id="dh01" nom="livre de base"/>
  </extensions>
  <améliorations>
    <amélioration id="01-amel2431" catégorie="technoprêtre" souscatégorie="magos explorator" promotion="8" type="compétence" nom="expression artistique (musicien)" cout="300" nb_max_ou_rang="1" />
    <amélioration id="01-amel2432" catégorie="technoprêtre" souscatégorie="magos explorator" promotion="8" type="compétence" nom="marchandage" cout="300" nb_max_ou_rang="2" />
  </améliorations>
</root>